Bug 811243 - pam_cracklib: difignore is no-op in the current package - needs man page update
pam_cracklib: difignore is no-op in the current package - needs man page update
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pam (Show other bugs)
6.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Tomas Mraz
Dalibor Pospíšil
:
Depends On:
Blocks: 836160
  Show dependency treegraph
 
Reported: 2012-04-10 10:10 EDT by Miroslav Vadkerti
Modified: 2013-02-21 05:36 EST (History)
1 user (show)

See Also:
Fixed In Version: pam-1.1.1-12.el6
Doc Type: Bug Fix
Doc Text:
This is just man page fix, no need to mention in the errata text.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 05:36:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Vadkerti 2012-04-10 10:10:34 EDT
Description of problem:
According to the developer the difignore option is no-op in the current implementation. This should be properly documented in the man page

Version-Release number of selected component (if applicable):
pam-1.1.1-10.el6_2.1

How reproducible:
100%

Steps to Reproduce:
1. man pam_cracklib


Actual results:
difignore is no-op but man page says something else

Expected results:
difignore properly documented that it is a no-op in current release

Additional info:
Not a regression
Comment 1 RHEL Product and Program Management 2012-07-10 02:10:31 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Ludek Smid 2012-07-11 07:41:29 EDT
This request was erroneously removed from consideration in
Red Hat Enterprise Linux 6.4, which is currently under
development.  This request will be evaluated for inclusion
in Red Hat Enterprise Linux 6.4.
Comment 11 errata-xmlrpc 2013-02-21 05:36:53 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0521.html

Note You need to log in before you can comment on or make changes to this bug.